package cn.muchinfo.rma.view.base.future.enums

import cn.muchinfo.rma.R
import cn.muchinfo.rma.view.MyApplication

/**
 * 平仓方式 - 0:无 1:平今 2:平昨
 */
enum class CloseType(val index: Int, val aliasName: String) {
    NONE(1, MyApplication.getInstance()?.resources?.getString(R.string.str_none)!!), // 无
    CLOSE_TODAY(2, MyApplication.getInstance()?.resources?.getString(R.string.str_close_today)!!), // 平今
    CLOSE_YESTERDAY(3, MyApplication.getInstance()?.resources?.getString(R.string.str_close_yesterday)!!), // 平昨
}